1. Unibox
Plusvibe.ai API Documentation
  • Getting Started
    • Getting Started
    • Webhooks - Overview
    • Webhooks - Payload - Email Replies
    • Webhooks - Payload - Lead Marked As Label
    • Webhooks - Payload - Campaign Emails Sent
    • Webhooks - Payload - Bounced Email
    • Webhooks - Payload - Unibox Email Sent
    • Workspace Deep Link Parameter
    • Email Infra Provider Guide
  • User API Endpoints
    • Workspace
      • Get workspaces
      • Add a new workspace
      • Copy workspace settings
    • Campaign
      • Create a new campaign
      • Create a new subsequence
      • List campaigns (deprecated)
      • List all campaigns
      • Get campaign name
      • Get campaign status
      • Get campaign email accounts
      • Get campaign emails
      • Get campaign variation stats
      • Set campaign name
      • Set campaign Schedules (deprecated)
      • Activate campaign
      • Pause campaign
      • Update Campaign
      • Delete or archive a campaign
    • Lead
      • Add leads to a campaign
      • Add leads to a subsequence campaign
      • Get or search for lead
      • Delete leads from a campaign
      • Lead Variable/Label Update or Add
      • Fetch workspace leads
      • Update the status of a lead
      • Get lead counts by status
    • Email Account
      • List all email accounts in the workspace
      • Get email account status
      • Check account vitals
      • Enable Email account warmup
      • Pause Email account warmup
      • Delete Email account
      • Get Warmup Stats (Workspace-Level)
      • Bulk Add SMTP Accounts
      • Bulk Update Email Accounts
      • Bulk Update Email Account Warmup Status
      • Bulk Assign/Remove Tags from Email Accounts
      • Bulk reconnect email accounts
      • Get email account stats for a date range
    • Analytics
      • Get campaign summary
      • Get campaign count (deprecated)
      • Get campaign stats
      • Get all campaigns statistics
    • Unibox
      • Get emails
        GET
      • Get emails in Others folder
        GET
      • Get count of unread emails
        GET
      • Reply to an email
        POST
      • Forward an existing email
        POST
      • Compose New Email
        POST
      • Mark Email Read
        POST
      • Save Email as Draft
        POST
      • Delete an Entire Email Thread
        DELETE
      • Delete a Single Email Message
        DELETE
    • Blocklist
      • Get entries in the blocklist
      • Adds entries to the blocklist
      • Delete entries in the blocklist
    • Webhook
      • Add a new webhook
      • List webhooks
      • Delete webhook(s)
    • Tags
      • List Tags
      • Create a New Tag
      • Update an Existing Tag
      • Delete Multiple Tags
    • Client Access
      • Create client
      • Edit client
      • Update client status
      • Delete client
      • List clients
    • Email Placement Test
      • Parent Recurring Test
        • Create a new parent test (recurring test)
        • Update a parent test
        • List all parent tests
        • Get parent test details
        • Delete parent test(s)
        • Duplicate a parent test
      • Child (Test Run) Test
        • List child (Test Run) tests
        • Get child test details
      • Results & Analytics
        • Get test summary
        • Get detailed test statistics
        • Get test result for a sender account
      • Get recipient providers
    • Schemas
      • ScheduleV2
      • SequenceStep
      • Campaign
      • Variation
      • EmailAccountId
      • WarmupStatus
      • BulkUpdateWarmupRequest
      • TagAction
      • BulkTagAssignmentRequest
      • ObjectId
      • HexColor
      • CreateTagRequest
      • UpdateTagRequest
      • DeleteTagsRequest
      • DeleteCampaignRequest
      • BulkReconnectRequest
      • SuccessResponse
      • ErrorResponse
      • ClientWorkspacePermission
      • CreateClientRequest
      • CreateClientResponse
      • UpdateClientRequest
      • ClientListItem
      • PatchClientStatusRequest
      • GenericSuccessResponse
      • ParentTest
      • ParentTestDetail
      • ChildTest
      • ChildTestDetail
      • VariationStepStats
      • VariationStats
      • CopyWorkspaceRequest
      • ResourceType
      • CopyWorkspaceResponse
      • EmailStatsResponse
      • EmailStatsHeader
      • EmailStatsChartPoint
      • ValidationErrorResponse
      • CheckSuccess
      • AuthFailure
  • For Email Infra Provider
    • Email Infra Provider Guide
    • List workspaces
    • List all email accounts in the workspace
    • Check if an email exists in another workspace
    • Initiate Google OAuth login flow
    • Initiate Microsoft OAuth login flow
    • Bulk Add SMTP Accounts (via Username and Password)
    • Schemas
      • AuthFailure
      • CheckSuccess
      • ErrorResponse
  1. Unibox

Get emails in Others folder

GET
https://api.plusvibe.ai/api/v1/unibox/other-emails
This folder shows replies not related to campaigns and leads. Replies here will be kept for 2 weeks.

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or
Query Params

Responses

🟠400Bad Request
application/json
Validation or other error
Bodyapplication/json

🔴500Server Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.plusvibe.ai/api/v1/unibox/other-emails?workspace_id=undefined&page_trail=undefined' \
--header 'x-api-key: <api-key>'
Response Response Example
400 - Success Example
{
    "page_trail": "64f1a9c2e3b4d5a67890abcd",
    "data": [
        {
            "id": "6501a2b3c4d5e6f78901abcd",
            "thread_id": "6501a2b3thread000000001",
            "message_id": "<a1b2c3d4-1111-2222-3333-444455556666@example.com>",
            "subject": "Placement test – inbox check",
            "is_unread": 1,
            "from_address_email": "sender@example.com",
            "from_address_json": [
                {
                    "address": "sender@example.com",
                    "name": "Test Sender"
                }
            ],
            "to_address_email_list": "receiver@example.com",
            "to_address_json": [
                {
                    "address": "receiver@example.com",
                    "name": "Test Receiver"
                }
            ],
            "eaccount": "receiver@example.com",
            "body": {
                "html": "<p>This is a test email used for inbox placement verification.</p>"
            },
            "out_attachments": [],
            "timestamp_created": "2026-01-01T10:15:30.000Z",
            "source_modified_at": "2026-01-01T10:14:10.000Z"
        },
        {
            "id": "6501a2b3c4d5e6f78901abce",
            "thread_id": "6501a2b3thread000000002",
            "message_id": "<b2c3d4e5-aaaa-bbbb-cccc-ddddeeeeefff@example.org>",
            "subject": "Re: Placement test – inbox check",
            "is_unread": 0,
            "from_address_email": "reply@example.org",
            "from_address_json": [
                {
                    "address": "reply@example.org",
                    "name": "Auto Reply Bot"
                }
            ],
            "to_address_email_list": "receiver@example.com",
            "to_address_json": [
                {
                    "address": "receiver@example.com",
                    "name": "Test Receiver"
                }
            ],
            "eaccount": "receiver@example.com",
            "body": {
                "html": "<p>This is an automated reply confirming delivery.</p>"
            },
            "out_attachments": [],
            "timestamp_created": "2025-12-31T08:42:10.000Z",
            "source_modified_at": "2025-12-31T08:41:55.000Z"
        }
    ]
}
Modified at 2026-07-24 16:34:04
Previous
Get emails
Next
Get count of unread emails
Built with